@charset "utf-8";

/* 메인 공통 */
.home {
  overflow-x: hidden;
}
.main-feature-wrap,
.main-case-wrap,
.main-event-wrap,
.main-bbs-wrap,
.main-help-wrap,
.main-service-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 0px 20px 80px;
  background-color: var(--color-white);
}
.pgn_wrap {
  margin-top: 22px;
}
.pgn_wrap .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background-color: var(--color-gray-03);
  opacity: 1;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 20px;
  background-color: var(--color-font-01);
}
.home [class*='main-'] .section-title {
  font-size: 28px;
  color: var(--color-font-01);
  font-weight: var(--font-weight-extra-bold);
  line-height: 39px;
  text-align: left;
  margin-bottom: 24px;
}
.home [class*='main-'] .section-title.not-dot::after {
  display: none;
}
.home [class*='main-'] .section-title::after {
  display: inline-block;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background-color: var(--color-primary);
  margin-bottom: -1px;
  margin-left: -3px;
}
.home .more-btn {
  font-size: 0;
  color: transparent;
  position: absolute;
  top: 4px;
  right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  border: 1px solid var(--color-font-01);
}
.home .more-btn::before {
  content: '';
  width: 12px;
  height: 12px;
  -webkit-mask-image: url('../images/2025/mobile/icon/icon_mo_plus.svg');
  mask-image: url('../images/2025/mobile/icon/icon_mo_plus.svg');
  mask-size: 12px;
  background-color: var(--color-font-01);
}
.home .more-btn:hover {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}
.home .more-btn:hover::before {
  background-color: var(--color-white);
}

/* main-hero */
.main-hero-wrap {
  position: relative;
}
.main-hero-wrap,
.main-hero,
.main-hero-item {
  min-height: 320px;
}
.main-hero-item img {
  text-align: center;
}
@media screen and (min-width: 420px) {
  .main-hero-wrap,
  .main-hero,
  .main-hero-item {
    height: auto;
  }
  .main-hero-item img {
    width: 100%;
    height: auto;
  }
}
.main-hero-info {
  position: absolute;
  top: 60px;
  left: 20px;
}
.main-hero-info * {
  color: var(--color-white);
}
.main-hero-info .spot-text {
  font-size: 22px;
  line-height: 30px;
  font-weight: var(--font-weight-extra-bold);
}
.main-hero-info .spot-text::after {
  display: inline-block;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background-color: var(--color-secondary-pink);
}
.main-hero-info .sub-text {
  margin-top: 10px;
  font-size: 13px;
  line-height: 18px;
}
.main-hero-info .main-hero-btn {
  margin-top: 14px;
  font-size: 16px;
  font-weight: var(--font-weight-extra-bold);
  background-color: var(--color-secondary-pink);
  display: flex;
  align-items: center;
  height: 34px;
  padding: 0 15px;
  border-radius: 34px;
}
.main-hero-wrap .pgn_wrap {
  margin-top: 0;
  position: absolute;
  left: 50%;
  bottom: 30px;
  display: flex;
  align-items: center;
  gap: 12px;
  transform: translateX(-50%);
  z-index: 1;
}
.main-hero-wrap .swiper-auto {
  bottom: 0;
  display: flex;
  margin: 0;
}
.main-hero-wrap .swiper-auto button {
  width: 22px;
  height: 22px;
  border-radius: 22px;
  background-color: var(--color-font-03);
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-hero-wrap .swiper-auto button.invis {
  display: none;
}
.main-hero-wrap .swiper-auto .auto-start::before {
  background: url(../images/2025/icon/icon_slide_play.svg) no-repeat 50%;
}
.main-hero-wrap .swiper-auto .auto-stop::before {
  background: url(../images/2025/icon/icon_slide_stop.svg) no-repeat 50%;
}
.main-hero-wrap .swiper-auto button::before {
  content: '';
  width: 10px;
  height: 10px;
  background-size: cover;
}
.main-hero-wrap .swiper-pagination {
  position: unset;
}
.main-hero-wrap .swiper-pagination-bullet {
  background: var(--color-line-ccc);
}
.main-hero-wrap .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 30px;
  background: var(--color-line-ccc);
}

/* main-feature */
.main-feature-wrap {
  padding-top: 40px;
}
.main-feature {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 20px;
}
.main-feature .feature-box {
  position: relative;
  background-color: var(--color-white);
  border-radius: 12px;
  padding: 30px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.main-feature .feature-box .title {
  font-size: 26px;
  font-weight: var(--font-weight-extra-bold);
  line-height: 36px;
  color: var(--color-font-01);
}
.main-feature .feature-box .title em {
  color: var(--color-primary);
}
.main-feature .feature-list {
  margin-top: 12px;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.main-feature .feature-list li {
  display: flex;
  align-items: center;
  line-height: 24px;
  font-size: 16px;
  color: var(--color-font-01);
}
.main-feature .feature-btn {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  margin-top: 30px;
  background-color: var(--color-font-01);
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: flex-end;
}
.main-feature .feature-btn::before {
  content: '';
  width: 16px;
  height: 12px;
  -webkit-mask-image: url('../images/2025/icon/icon_arrow_tail.svg');
  mask-image: url('../images/2025/icon/icon_arrow_tail.svg');
  mask-size: 16px 12px;
  background-color: var(--color-white);
}
.main-feature .feature-box:hover {
  outline: 2px solid var(--color-font-01);
}

/* main-case */
.main-case .case-manufacturing {
  background: url(../images/2025/mobile/main/mo_main_case_manufacturing.png) 50% no-repeat;
}
.main-case .case-printing {
  background: url(../images/2025/mobile/main/mo_main_case_printing.png) 50% no-repeat;
}
.main-case .case-construction {
  background: url(../images/2025/mobile/main/mo_main_case_construction.png) 50% no-repeat;
}
.main-case .case-broadcasting {
  background: url(../images/2025/mobile/main/mo_main_case_broadcasting.png) 50% no-repeat;
}
.main-case .case-study-panel {
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  width: 100%;
  height: 300px;
  padding: 30px;
  overflow: hidden;
  box-sizing: border-box;
  background-color: var(--color-black);
  background-size: cover;
}
.main-case .case-study .case-study-title {
  font-size: 26px;
  font-weight: var(--font-weight-extra-bold);
  color: var(--color-white);
  line-height: 36px;
}
.main-case .case-study .case-study-content {
  display: flex;
  flex-direction: column;
  margin-top: 8px;
  flex: 1;
}
.main-case .case-study .case-study-desc {
  font-size: 16px;
  font-weight: var(--font-weight-medium);
  color: var(--color-white);
  line-height: 24px;
}
.main-case .case-btn-link {
  margin-top: auto;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background-color: var(--color-white);
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-case .case-btn-link::before {
  content: '';
  width: 16px;
  height: 12px;
  -webkit-mask-image: url('../images/2025/icon/icon_arrow_tail.svg');
  mask-image: url('../images/2025/icon/icon_arrow_tail.svg');
  mask-size: 16px 12px;
  background-color: var(--color-font-01);
}
/* case-customer */
.main-case .case-customer {
  position: relative;
  background-color: var(--color-white);
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 0;
  height: 45px;
  overflow: hidden;
  margin: 24px -20px 0;
}
.main-case .case-customer .case-customer-inner {
  overflow: hidden;
  white-space: nowrap;
}
.main-case .case-customer ul {
  display: inline-flex;
  flex: 1;
  align-items: center;
  /* animation: scroll-logos 40s linear infinite; */
  animation: scroll-logos 60s linear infinite;
}
.main-case .case-customer ul li {
  display: flex;
  width: 164px;
  height: 45px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  overflow: hidden;
}
.main-case .case-customer ul li img {
  width: 140px;
}
@keyframes scroll-logos {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-100% - 7px));
  }
}

/* main-event-wrap */
.main-event-wrap .more-btn {
  top: 48px;
}
.main-event-swiper {
  position: relative;
}
.main-event-swiper .swiper-slide {
  flex-shrink: 0;
}
.main-event .event-item {
  display: flex;
  overflow: hidden;
  width: 100%;
}
.main-event .event-item a {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.main-event .event-item .event-thumb {
  border-radius: 12px 12px 0 0;
  min-height: 200px;
  overflow: hidden;
}
.main-event .event-item .event-thumb img {
  width: 100%;
}
.main-event .event-item .event-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 25px 30px;
  /* height: 134px; */
  height: 110px;
  border: 1px solid var(--color-line-ccc);
  border-top: none;
  border-radius: 0 0 12px 12px;
  box-sizing: border-box;
}
.main-event .event-item .event-info em {
  height: 56x;
  font-size: 20px;
  line-height: 28px;
  color: var(--color-font-01);
  font-weight: var(--font-weight-medium);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  word-break: keep-all;
}
.main-event .event-item .event-info .period {
  margin-top: auto;
  color: var(--color-font-02);
  font-size: 13px;
  line-height: 19px;
}

/* main-bbs */
.main-bbs .bbs-list {
  display: flex;
  flex-direction: column;
}
.main-bbs .bbs-list li {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid var(--color-line-ddd);
}
.main-bbs .bbs-list li:last-child {
  border-bottom: none;
}
.main-bbs .bbs-list .bbs-link {
  display: flex;
  flex-direction: column;
  gap: 4px;
  width: 100%;
}
.main-bbs .bbs-list .bbs-link em {
  flex: 1;
  font-size: 16px;
  line-height: 24px;
  color: var(--color-font-01);
  font-weight: var(--font-weight-medium);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  word-break: keep-all;
}
.main-bbs .bbs-list li:hover .bbs-link em {
  font-weight: var(--font-weight-extra-bold);
}
.main-bbs .bbs-list .bbs-link .date {
  font-size: 13px;
  line-height: 20px;
  color: var(--color-font-02);
}
/* tag */
.main-bbs [class*='tag-'] {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 80px;
  width: fit-content;
  height: 30px;
  border-radius: 30px;
  flex-shrink: 0;
  font-size: 14px;
  padding: 2px 15px;
  background-color: var(--color-gray-03);
  font-weight: var(--font-weight-medium);
  color: var(--color-white);
  margin-bottom: 6px;
}
.main-bbs .tag-primary {
  background-color: var(--color-font-01);
}
.main-bbs .tag-secondary {
  background-color: var(--color-primary);
}

/* main-help */
.main-help .help-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.main-help .help-list .help-item {
  display: flex;
  align-items: center;
  border-radius: 12px;
  background-color: var(--color-white);
  outline: 1px solid var(--color-line-ddd);
  padding: 20px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.main-help .help-list .help-item:hover {
  outline: 2px solid var(--color-font-01);
}
.main-help .help-list .help-item a {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 16px;
}
.main-help .help-list .help-guide .icon-deco {
  background: url(../images/2025/icon/icon_main_help_guide.svg) no-repeat;
}
.main-help .help-list .help-faq .icon-deco {
  background: url(../images/2025/icon/icon_main_help_faq.svg) no-repeat;
}
.main-help .help-list .help-inquiry .icon-deco {
  background: url(../images/2025/icon/icon_main_help_inquiry.svg) no-repeat;
}
.main-help .help-list .help-partner .icon-deco {
  background: url(../images/2025/icon/icon_main_help_partner.png) no-repeat;
}
.main-help .help-list .help-item .icon-deco {
  width: 50px;
  height: 48px;
  background-size: contain;
}
.main-help .help-list .help-item .deco-box {
  display: flex;
  flex-shrink: 0;
}
.main-help .help-list .help-item .text-box {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.main-help .help-list .help-item .text-box em {
  font-size: 20px;
  line-height: 28px;
  font-weight: var(--font-weight-extra-bold);
  color: var(--color-font-01);
}
.main-help .help-list .help-item .text-box span {
  font-size: 14px;
  color: var(--color-font-02);
  line-height: 21px;
}

/* main-service */
.main-service-wrap {
  padding: 60px 0;
  background: url(../images/2025/mobile/main/mo_main_service_bg.png) 50% no-repeat;
  background-size: cover;
  background-color: var(--color-primary);
}
.main-service {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 35px;
}
.main-service-title {
  color: var(--color-white);
  font-size: 24px;
  font-weight: var(--font-weight-extra-bold);
  line-height: 33px;
  text-align: center;
}
.main-service .btn-subscribe {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  margin-left: auto;
  width: 180px;
  height: 50px;
  border-radius: 8px;
  background-color: var(--color-primary);
  border: 1px solid var(--color-white);
  color: var(--color-white);
  font-size: 18px;
  font-weight: var(--font-weight-extra-bold);
  transition: all 0.5s;
}
.main-service .btn-subscribe:hover {
  background-color: var(--color-white);
  color: var(--color-primary);
}
